--- 
vendor: "ESRI"
id: "6"
title: "Conduits"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ASSETGROUP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ASSETTYPE: 
    type: "string"
    esriLength: 27
    esriType: "esriFieldTypeString"
  lifecyclestatus: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  aboveunder: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  ownedby: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  maintby: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  maintby_emerg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  locateby: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  installdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  manufacdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  source: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ref1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref1_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ref2_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  contract_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  notes: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ESRIGNSS_AVG_H_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESRIGNSS_AVG_V_RMS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"